<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>read</operation>
        <source_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 18:49:11</sys_created_on>
        <sys_id>2b04960d1b255d10103355bf034bcb37</sys_id>
        <sys_name>sn_ex_sp_st_favorite</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sys_scope_privilege_2b04960d1b255d10103355bf034bcb37</sys_update_name>
        <target_name>sn_ex_sp_st_favorite</target_name>
        <target_scope display_value="Employee Center">4249e63a28d54d61bb6fbf61fd86cccb</target_scope>
        <target_type>sys_db_object</target_type>
    </sys_scope_privilege>
</record_update>
